package org.project.item.weapons;

import org.project.entity.Entity;

import java.util.ArrayList;

public class Knife extends Weapon {

    private static  int Damage = 30;

    public Knife() {
        super(Damage, 5);
    }

}
